<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<div class="etwchathistory etwchathistory_email" id="etwchatmessage"><?php
$sql="select DISTINCT(guestmail),guestaddress from chat_message where username='".$_SESSION['username']."' order by id desc";
mysql_query("SET NAMES 'utf8'",$dbconn);
$result=mysql_query($sql,$dbconn);
$rows=mysql_num_rows($result);
for($i=0;$i<$rows;$i++)
{
echo "<a href=\"mailto:".mysql_result($result,$i,'guestmail')."\">".mysql_result($result,$i,'guestmail')."</a> - ".mysql_result($result,$i,'guestaddress')."<br />";
}
 ?></div>
